Debian Bug report logs - #330469
RM: icemc -- RoQA; orphaned >3 years, no interest, no rdepends

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: Luk Claes <luk@debian.org>

Date: Wed, 28 Sep 2005 08:48:01 UTC

Severity: normal

Done: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#330469; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Luk Claes <luk@debian.org>:
New Bug report received and forwarded. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Luk Claes <luk@debian.org>
To: submit@bugs.debian.org
Subject: O: icemc -- Editor for IceWM menus
Date: Wed, 28 Sep 2005 10:35:28 +0200
-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Package: wnpp

The current maintainer wants to orphan this package [1].

Some more information about the package:

Package: icemc
Binary: icemc
Version: 0.2.4-3
Priority: optional
Section: x11
Build-Depends: debhelper, libqt3-mt-dev, docbook-to-man
Architecture: any
Standards-Version: 3.6.2
Installed-Size: 268
Description: Editor for IceWM menus
 IceMC is a Qt-based application that configures your IceWM menus and
 toolbar.
Tag: uitoolkit::qt

Cheers

Luk
-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.2 (GNU/Linux)

iD8DBQFDOlXQ5UTeB5t8Mo0RAsgPAJ4/zBR19N+sIc91ptAtS90cPQvbVQCgmFLz
7ORMsFrQQyhqbtnJHbRLnXA=
=d35O
-----END PGP SIGNATURE-----



Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#330469; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to "Roberto C. Sanchez" <roberto@familiasanchez.net>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #10 received at 330469@bugs.debian.org (full text, mbox):

From: "Roberto C. Sanchez" <roberto@familiasanchez.net>
To: Matej Vela <vela@debian.org>, 227077@bugs.debian.org
Cc: Jesus Climent <data@hispalinux.es>, 227054@bugs.debian.org, 330469@bugs.debian.org
Subject: Re: Bug#227077: Status of the package.
Date: Mon, 20 Mar 2006 09:34:51 -0500
[Message part 1 (text/plain, inline)]
Matej Vela wrote:
> On Sun, Sep 11, 2005 at 07:24:34 -0400, Roberto C. Sanchez wrote:
> 
>>On Sun, Sep 11, 2005 at 10:24:37AM +0200, Jesus Climent wrote:
>>
>>>That would be ok if they are drop-in replacements, but otherwise you would
>>>update an application on a users machine replacing it with one that might have
>>>a completely different behaviour than the previous one, and that might not be
>>>desired.
>>
>>OK.  I had not considered that.  I believe, in that case, your approach
>>is more correct.
> 
> 
> So, should iceme and icepref be removed?
> 
> Thanks,
> 
> Matej
> 

I believe that is the consensus.  I have not used either and so am not
sure if icewmcp is considered a drop-in replacement.  Also, you may want
to look at the bug oprhaning icemc.  That package may also be a
candidate for removal if it is dead upstream or has been subsumed by
icewmcp.

-Roberto

-- 
Roberto C. Sanchez
http://familiasanchez.net/~roberto
[signature.asc (application/pgp-signature, attachment)]

Bug reassigned from package `wnpp' to `ftp.debian.org'. Request was from Frank Lichtenheld <djpig@debian.org> to control@bugs.debian.org. (Sun, 30 Nov 2008 00:54:07 GMT) Full text and rfc822 format available.

Changed Bug title to `RM: icemc -- RoQA; orphaned >3 years, no interest, no rdepends' from `O: icemc -- Editor for IceWM menus'. Request was from Frank Lichtenheld <djpig@debian.org> to control@bugs.debian.org. (Sun, 30 Nov 2008 00:54:07 GMT) Full text and rfc822 format available.

Reply sent to Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. (Sun, 30 Nov 2008 01:33:16 GMT) Full text and rfc822 format available.

Notification sent to Luk Claes <luk@debian.org>:
Bug acknowledged by developer. (Sun, 30 Nov 2008 01:33:17 GMT) Full text and rfc822 format available.

Message #19 received at 330469-close@bugs.debian.org (full text, mbox):

From: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>
To: 330469-close@bugs.debian.org
Cc: icemc@packages.debian.org, icemc@packages.qa.debian.org
Subject: Bug#330469: fixed
Date: Sun, 30 Nov 2008 01:10:00 +0000
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

     icemc |    0.2.4-3 | source, alpha, amd64, arm, armel, hurd-i386, i386, ia64, m68k, mips, mipsel, powerpc, s390, sparc
     icemc | 0.2.4-3+b1 | hppa

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive (ftp-master.debian.org) and will not propagate to any
mirrors (ftp.debian.org included) until the next cron.daily run at the
earliest.

Packages are never removed from testing by hand.  Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems.

Bugs which have been reported against this package are not automatically
removed from the Bug Tracking System.  Please check all open bugs and
close them or re-assign them to another package if the removed package
was superseded by another one.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 330469@bugs.debian.org.

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
Mark Hymers (the ftpmaster behind the curtain)




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 28 Dec 2008 07:40:34 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 13:46:36 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.